what thing must be installed after jailbroke?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by rkelvin, Mar 14, 2008.

  1. rkelvin

    rkelvin New Member

    Joined:
    Mar 14, 2008
    Messages:
    3
    Likes Received:
    0
    i only know that BSD subsystem must be installed...

    what else?
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    OpenSSH.

    Then after that, whatever you want.
  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You will need the 1.1.4 Compatibility App Patch in repo.ispazio.net
  4. rkelvin

    rkelvin New Member

    Joined:
    Mar 14, 2008
    Messages:
    3
    Likes Received:
    0
    is it the web is

    "http://repo.ispazio.net"

    because i cant find the compatibility patch
  5. super51fan

    super51fan Well-Known Member

    Joined:
    Nov 23, 2007
    Messages:
    2,464
    Likes Received:
    54
    Device:
    iPod touch
    it doesnt need to be installed but Smmerboard
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Add that to sources. You will need it for a couple things.

Share This Page